Subject: Re: linux-next: manual merge of the usb tree with the omap_dss2 tree

From: Greg KH <[email-masked]>
Date: Mon, 7 Mar 2011 08:19:38 -0800

On Mon, Mar 07, 2011 at 04:54:18PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the usb tree got a conflict in
> arch/arm/mach-omap2/board-overo.c between commit fd045fe21361 ("OMAP:
> DSS2: Add DSS2 support for Overo") from the omap_dss2 tree and commits
> 181b250cf532 ("arm: omap: usb: create common enums and structures for
> ehci and ohci") and 9e64bb1e9f06 ("arm: omap: usb: Invoke usbhs core
> device initialization") from the usb tree.
> 
> Just context changes.  I fixed it up (see below) and can carry the fix as
> necessary.

Thanks.  Felipe, am I going to have problems merging with Linus when the
.39 merge window opens up because of these omap changes in my tree?

thanks,

greg k-h